@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background: #00694a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00422f;
	}

#container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: #bee3d8;
	min-height: 600px;
	}

#header {
	
	width: 960px;
	height: 100px;
	background: #00422f;
	color: #bee3d8;
	}

	.header {
		float: right;
		margin: 56px 15px 0 0;
		font-size: 14px;
		text-align: right;
		}
	
	.logo {
		float: left;
		margin-top: 10px;
		margin-left: 15px;
		}
	
#nav {
	margin-top: 15px;
	margin-left: 15px;
	width: 170px;
	min-height: 470px;
	float: left;
	background: #00422f;
	color: #bee3d8;
	}

	#nav a {
		margin: 10px;
		display: block;
		color: #66e5bf;
		text-decoration: none;
		}
	
	
	#nav .top {
		margin-top: 30px;
		}

.indent {
	padding-left: 10px;
	}

#login {
	margin-top: 15px;
	margin-left: 10px;
	font-size: 11px;
	}
	
.login {
	width: 110px;
	font-size: 10px;
	}
	
#content {
	width: 715px;
	float: left;
	padding: 30px;
	min-height: 440px;
	}
	
h1 {
	font-size: 18px;
	}

h2 {
	font-size: 15px;
	margin-bottom: 6px;
	}

h3 {
	font-size: 13px;
	}
	
.maintitle {
	margin: 50px;
	text-align: center;
	font-size: 24px;
	}
	
#content a {
	color: #0d8865;
	}

th {
	text-align: left;

	vertical-align: bottom;
	}
	
td input {
	font-size: 12px;
	}

td select {
	font-size: 12px;
	}
	
.radio {
	margin: 0;
	list-style-type: none;
	}

.form {
	display: none;
	}
	
.infodiv {
	display: none;
	position: absolute;
	top: 5px;
	left: -260px;
	width: 260px;
	height: 75px;
	background: #bee3d8;
	border: 2px solid #00442f;
	z-index: 2;
	}

.info {
	padding: 0 10px 10px 10px;
	}

#button {
	padding: 2px;
	background: #bee3d8;
	border: 1px solid #00442f;
	position: relative;
	}

.button, .button:visited {
	font-size: 11px;
	width: 100px;
	height: 15px;
	margin: 0;
	display: inline-block;
	background: #a1dac9;
	color: #00422f;
	border: 1px solid #00422f;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	padding-top: 2px;
}

.button_submit, .button_submit:visited {
	font-size: 11px;
	width: 100px;
	height: 19px;
	margin: 0;
	display: inline-block;
	background: #a1dac9;
	color: #00422f;
	border: 1px solid #00422f;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	padding-top: 2px;
}

.yellowbox {
	background: #f7f688;
	}

#footer {
	width: 960px;
	height: 34px;
    background: #00422f;
	color: #0d8865;
	clear: both;
}

#footer p {
    padding: 10px 20px;
}